Go Back   Cockos Incorporated Forums > REAPER Forums > REAPER Compatibility

Reply
 
Thread Tools Display Modes
Old 01-18-2012, 05:17 PM   #1
Masarin
Human being with feelings
 
Masarin's Avatar
 
Join Date: Dec 2007
Location: Malm÷, Sweden
Posts: 369
Default Help with testing the latest version (v1.2.0) of Audio Damage's Fluid

Hi!

If there's anyone out here in the Reaperverse with a legit (of course) copy of Fluid from Audio Damage could just test the latest version, 1.2.0, and write back if Reaper did accept it or not. I can't get any of the 32/64-bit versions to get accepted by Reaper. Please specify what version of Reaper you used. I tried a few of the 4.X versions and 3.76 IIRC.

I've talked to Chris @ Audio Damage and he's got no problems whatsoever. I did also try Tobybears Minihost with the same non success.

Thanks in advance.

/Jens
__________________
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Skodak sounds @ http://skodak.bandcamp.com
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Last edited by Masarin; 01-18-2012 at 08:09 PM.
Masarin is offline   Reply With Quote
Old 01-18-2012, 09:13 PM   #2
bluzkat
Human being with feelings
 
bluzkat's Avatar
 
Join Date: Jun 2007
Posts: 6,919
Default

I've been waiting for AD to update more plugs!

I downloaded Fluid and installed both the 64 & 32-bit versions in Reaper v4.15.

I tested the 64-bit version... it accepted my license info, installed and it runs without a hitch.

Where are you installing Fluid to?

What kind of problems are you having?

__________________
Peace...
bluzkat
bluzkat is offline   Reply With Quote
Old 01-18-2012, 09:21 PM   #3
Masarin
Human being with feelings
 
Masarin's Avatar
 
Join Date: Dec 2007
Location: Malm÷, Sweden
Posts: 369
Default

Quote:
Originally Posted by bluzkat View Post
I've been waiting for AD to update more plugs!

I downloaded Fluid and installed both the 64 & 32-bit versions in Reaper v4.15.

I tested the 64-bit version... it accepted my license info, installed and it runs without a hitch.

Where are you installing Fluid to?

What kind of problems are you having?

Ah, thanks for trying it out.

I'm installing it beside all the other Audio Damage plugins I got and they all work fine. It's just Fluid I'm having a problem with, strangely.

My path is:

E:\Data\Audio\VST Plugins (x64)\Audio Damage\Fluid

Reaper just puts this line in the "reaper-vstplugins64.ini" file.

Fluid.dll=00456CC349D2CC01

which means it's not 'valid'.

It should look like something like this, like for every other working plugin:

Vapor.dll=00A33A3F3E0DC801,1095005808,Vapor (x86) (Audio Damage, Inc.)

I performed a search for Fluid.dll in the plugin folder structure and there's only one file.

I've also tried to install it on two different Windows 7 64-bit systems but without success. It could may be some localization problem since I'm running it on a Swedish version of Windows 7 Ultimate, even though I've changed the OS-language to English. But all the other 64-bit Audio Damage plugins that have been upgraded to 64-bit is working perfectly fine.

It's not that important but it bothers me somewhat.
__________________
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Skodak sounds @ http://skodak.bandcamp.com
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Masarin is offline   Reply With Quote
Old 01-18-2012, 10:07 PM   #4
bluzkat
Human being with feelings
 
bluzkat's Avatar
 
Join Date: Jun 2007
Posts: 6,919
Default

Did you try...

trashing and rebuilding the VST database in preferences (under the VST tab)?

See if that helps.

__________________
Peace...
bluzkat
bluzkat is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 10:20 AM.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.